body {margin:0;}
ul.topnav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

ul.topnav li {float: right;}

ul.topnav li a {
  display: inline-block;
  color: #444;
  text-align: center;
  padding: 8px 16px;
  text-decoration: none;
  transition: 0.3s;
  font-size: 17px;
}

ul.topnav li a:hover {background-color: #555;color:#fff;}

ul.topnav li.icon {display: none;}
img.menu-bars{    max-width: 25px;}

.menu-contact{background:#625ca5 !important;float: left !important;color:#fff; 
border-bottom-left-radius: 10px; border-top-left-radius: 10px;}
.menu-contact a {color:#fff !important;}

@media screen and (max-width:680px) {
	ul.topnav li:not(:last-child){display: none;}
	ul.topnav li:last-child{display:inline;}
	.menu-contact 
	{
	display: inline !important;
	float: right !important;
    padding-top: 6px;
    line-height: 22px;
	border-radius: 10px;
	
	}
	ul.topnav li.icon { float: left; display: inline-block;}
	ul.topnav
	{
		list-style-type: none;
		margin: 0;
		padding: 0;
		overflow: hidden;
		background: #c0c0c0;
		border-radius: 10px;
		width: 98%;
		margin-left: auto;
		margin-right: auto;
	}
	#bar{background:transparent;}
	.menu-contact{color:#fff; }
}

@media screen and (max-width:680px) {
  ul.topnav.responsive {position: relative;}
  ul.topnav.responsive li.icon {
    position: absolute;
    left: 0;
    top: 0;
  }
  ul.topnav.responsive li {
    float: none;
    display: inline;
  }
  ul.topnav.responsive li a {
    display: block;
    text-align: right;
  }
}